Bug 62595 - RFE: Investigate defoma Debian Font Manager
RFE: Investigate defoma Debian Font Manager
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
http://packages.debian.org/unstable/a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-02 17:19 EST by Mike A. Harris
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-20 08:26:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2002-04-02 17:19:43 EST
Description of Problem:
Fonts suck

Version-Release number of selected component (if applicable):
X11R6 *

How Reproducible:
100%

Steps to Reproduce:
1. Install any release of X
2. look at the screen
3. 

Actual Results:
Fonts suck

Expected Results:
Fonts dont suck

Additional Information:
Please investigate the defoma debian package.
Comment 1 Mike A. Harris 2002-04-02 17:20:20 EST
http://packages.debian.org/unstable/admin/defoma.html
Comment 2 Mike A. Harris 2005-04-20 08:26:38 EDT
blah blah blah

Note You need to log in before you can comment on or make changes to this bug.